<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.1110</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.2330</MDI>
      <MDI key="STATISTICS_MEAN">9.4013</MDI>
      <MDI key="STATISTICS_STDDEV">5.4156</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11788415</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.54044000</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
